body {
  color: #404040;
  font: 100 1em/150% "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
}

.wrapper {
  max-width: 1200px;
  margin: auto;
}

h1, h2, h3, h4 {
  font-weight: 900;
  color: #333;
  margin: 1.5em 0 0.5em;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3em;
}

strong {
  font-weight: 600;
}

hr {
  border: none;
  height: 1px;
  background-color: rgba(0, 95, 134, 0.2);  
}

.img-placeholder {
  background-image: url("http://placehold.it/200x100/CC99CC/ffffff&text=Feature");
  background-size: cover;
  min-height: 100px;
  min-width: 100px;
}

/*Basic Grid Styles*/
.Grid-column {
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
}

.Slider {
  display: inline-block;
  width: 50%; 
  background-color; yellow;
}

.Grid {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
}

.u-textCenter {
  text-align: center;
}

.Grid-cell {
  flex: 1;
}

.Demo {
  padding: .8em 1em 0;
  margin-bottom: 1em;
  background: rgba(214, 210, 196, 0.2);
  transition: background-color 0.3s ease;
  border: 1px solid #d6d2c4;
  border-radius: 3px;
}
.Demo:after {
  content: "";
  display: block;
  margin-top: .4em;
  height: 1px;
}
.Demo:hover {
  background: rgba(214, 210, 196, 0.6);
}

.Demo.Pane {
  background: rgba(214, 210, 196, 0.2);
  border: 2px solid #d6d2c4;
}
.Demo.Pane:hover {
  background: rgba(214, 210, 196, 0.4);
  border: 2px solid #d6d2c4;
}

.Demo.Holly {
  background: rgba(102, 51, 255, 0.1);
}
.Demo.Holly:hover {
  background: rgba(102, 51, 255, 0.25);
}

/* With gutters*/
.Grid--gutters {
  margin-left: -1em;
}
.Grid--gutters .Grid-cell {
  padding-left: 1em;
}
.Grid--gutters .Grid--nested .Grid-cell:first-of-type .Demo {
  margin-right: 1em;
}

/* Justify per row*/
.Grid--right {
  justify-content: flex-end;
}

.Grid--center {
  justify-content: center;
}

/* Alignment per row */
.Grid--top {
  align-items: flex-start;
}

.Grid--bottom {
  align-items: flex-end;
}

.Grid--center {
  align-items: center;
}

/* Alignment per cell */
.Grid-cell--top {
  align-self: flex-start;
}

.Grid-cell--bottom {
  align-self: flex-end;
}

.Grid-cell--center {
  align-self: center;
}

.navigation {
  list-style: none;
  /*background: UT Navy blue */
  background: rgba(0, 95, 134, 0.1);   
  margin: 0 0 1em;
  border: 1px solid #005f86;
  border-radius: 3px;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: flex-end;
}
.navigation a {
  text-decoration: none;
  display: block;
  padding: 1em;
  color: #333;
}
.navigation a:hover {
  background: rgba(0, 195, 134, 0.1);
  border-radius: 3px;
}
.navigation:hover {
  background: rgba(0, 195, 134, 0.25);
}

@media all and (max-width: 800px) {
  .navigation {
    justify-content: space-around;
  }
}
@media all and (max-width: 600px) {
  .navigation {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }
  .navigation a {
    text-align: center;
    padding: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .navigation li:last-of-type a {
    border-bottom: none;
  }
}
/*===========================================*/
/* Base classes for all media - Mobile first */
.Grid--cols-2 > .Grid-cell {
  flex: 0 0 100%;
}

.Grid--cols-3 > .Grid-cell {
  flex: 0 0 100%;
}

.Grid--cols-4 > .Grid-cell {
  flex: 0 0 100%;
}

.Grid--cols-6 > .Grid-cell {
  flex: 0 0 calc(50% - 1em);
}

.Grid--cols-12 > .Grid-cell {
  flex: 0 0 calc(33.3333% - 1em);
}

.Grid--holly-grail .aside, .Grid--holly-grail .main {
  flex: 1 100%;
}

/* One of -- columns*/
.Grid--1of2 > .Grid-cell,
.Grid--1of4 > .Grid-cell:first-of-type,
.Grid--1of3 > .Grid-cell:first-of-type {
  flex: 0 0 100%;
}

.Grid--1of6 > .Grid-cell:first-of-type {
  flex: 0 0 50%;
}

.Grid--fit > .Grid-cell {
  flex: 1;
}

.Grid--full > .Grid-cell {
  flex: 0 0 100%;
}

/* Tablet (medium) screens */
@media (min-width: 30em) {
  .Grid--cols-4 > .Grid-cell {
    flex: 0 0 calc(50% - 1em);
  }

  .Grid--cols-6 > .Grid-cell {
    flex: 0 0 calc(33.3333% - 1em);
  }

  .Grid--cols-12 > .Grid-cell {
    flex: 0 0 calc(16.6666% - 1em);
  }

  .Grid--holly-grail .aside {
    flex: 1 calc(25% - 1em);
  }

  .Grid--1of2 > .Grid-cell {
    flex: 0 0 50%;
  }

  .Grid--1of6 > .Grid-cell:first-of-type {
    flex: 0 0 30%;
  }

  .Grid--1of4 > .Grid-cell:first-of-type {
    flex: 0 0 50%;
  }

  .Grid--1of3 > .Grid-cell:first-of-type {
    flex: 0 0 100%;
  }
}
/* Large screens */
@media (min-width: 48em) {
  .Grid--cols-2 > .Grid-cell,
  .Grid--cols-3 > .Grid-cell,
  .Grid--cols-4 > .Grid-cell,
  .Grid--cols-6 > .Grid-cell,
  .Grid--cols-12 > .Grid-cell {
    flex: 1;
  }

  .Grid--holly-grail .main {
    flex: 2;
  }
  .Grid--holly-grail .aside {
    flex: 1;
  }
  .Grid--holly-grail .aside-1 {
    order: 1;
  }
  .Grid--holly-grail .main {
    order: 2;
  }
  .Grid--holly-grail .aside-2 {
    order: 3;
  }

  .Grid--1of2 > .Grid-cell {
    flex: 0 0 50%;
  }

  .Grid--1of6 > .Grid-cell:first-of-type {
    flex: 0 0 16.6666%;
  }

  .Grid--1of4 > .Grid-cell:first-of-type {
    flex: 0 0 25%;
  }

  .Grid--1of3 > .Grid-cell:first-of-type {
    flex: 0 0 30%;
  }

  .Grid--gutters.Grid--nested .Grid-cell:first-of-type .Demo {
    margin-right: 0;
  }
}
.content-1of1::before {
  content: "";
}

.content-1of2::before {
  content: "";
}

.content-1of3::before {
  content: "";
}

.content-1of4::before {
  content: "";
}

.content-1of6::before {
  content: "";
}

.content-1of12::before {
  content: "";
}

/* Override Dash Default for data input to adjust calendar */
.DateInput_input {
  font-size: 15px;
  padding: 6px 6px 4px;
  line-height: 18px;
}
.DateInput {
  width: 95px;
}
.DateInput {
  width: 105px;
}

/** Override for state menu headers **/
.Grid.Grid--gutters > .Grid-cell:nth-child(2n-1) {
    font-weight: bold;
    flex: 0 1 auto;
    line-height: 35px;
}

.Grid.Grid--gutters {

    padding-top:15px; 
    border-top:1px solid #000; 
}

/* CSS For mobile sticky popup to share the link easily */
    .share-box {
        position: fixed;
        bottom: 0px;
        background-color: #bf5700;
        color: #fff;
        padding: 20px;
    }
    .share-box h3 {
        font-weight: bold;
        font-size: 18px;
        margin-top: 0;
        margin-bottom: 7px;
    }
    .share-box button {
        margin-top:8px; 
        background-color: transparent;
        line-height: 30px;
        padding: 0 15px;
        cursor: pointer;
    }

    .share-box button:hover {
        background-color: #fff;
        color: #bf5700;
        border-color: #bf5700;
    }

    .view-banner {
        position: fixed;
        top: 0;
        background-color: #bf5700;
        color: #fff;
        width: 100%;
        text-align: center;
        padding: 5px;
        font-size:20px; 
    }

    .view-banner .close {
        position: absolute;
        top: 5px;
        right: 10px;
        cursor: pointer;
    }

    @media only screen and (min-width: 768px){
        .view-banner { display:none; }
    }

